GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- File List
- File Members

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- c
- e
- g
- i
- m
- o
- s
- u
- v
- w

### - o -

- ODrCCreateDataSource : ogr_core.h
- ODrCDeleteDataSource : ogr_core.h
- ODsCCreateGeomFieldAfterCreateLayer : ogr_core.h
- ODsCCreateLayer : ogr_core.h
- ODsCCurveGeometries : ogr_core.h
- ODsCDeleteLayer : ogr_core.h
- ODsCEmulatedTransactions : ogr_core.h
- ODsCMeasuredGeometries : ogr_core.h
- ODsCRandomLayerRead : ogr_core.h
- ODsCRandomLayerWrite : ogr_core.h
- ODsCTransactions : ogr_core.h
- OGR_F_VAL_ALL : ogr_core.h
- OGR_F_VAL_ALLOW_DIFFERENT_GEOM_DIM : ogr_core.h
- OGR_F_VAL_ALLOW_NULL_WHEN_DEFAULT : ogr_core.h
- OGR_F_VAL_GEOM_TYPE : ogr_core.h
- OGR_F_VAL_NULL : ogr_core.h
- OGR_F_VAL_WIDTH : ogr_core.h
- OGR_GET_MS : ogr_core.h
- OGRERR_CORRUPT_DATA : ogr_core.h
- OGRERR_FAILURE : ogr_core.h
- OGRERR_INVALID_HANDLE : ogr_core.h
- OGRERR_NON_EXISTING_FEATURE : ogr_core.h
- OGRERR_NONE : ogr_core.h
- OGRERR_NOT_ENOUGH_DATA : ogr_core.h
- OGRERR_NOT_ENOUGH_MEMORY : ogr_core.h
- OGRERR_UNSUPPORTED_GEOMETRY_TYPE : ogr_core.h
- OGRERR_UNSUPPORTED_OPERATION : ogr_core.h
- OGRERR_UNSUPPORTED_SRS : ogr_core.h
- OGRNullFID : ogr_core.h
- OGRNullMarker : ogr_core.h
- OGRUnsetMarker : ogr_core.h
- OLCAlterFieldDefn : ogr_core.h
- OLCCreateField : ogr_core.h
- OLCCreateGeomField : ogr_core.h
- OLCCurveGeometries : ogr_core.h
- OLCDeleteFeature : ogr_core.h
- OLCDeleteField : ogr_core.h
- OLCFastFeatureCount : ogr_core.h
- OLCFastGetExtent : ogr_core.h
- OLCFastSetNextByIndex : ogr_core.h
- OLCFastSpatialFilter : ogr_core.h
- OLCIgnoreFields : ogr_core.h
- OLCMeasuredGeometries : ogr_core.h
- OLCRandomRead : ogr_core.h
- OLCRandomWrite : ogr_core.h
- OLCReorderFields : ogr_core.h
- OLCSequentialWrite : ogr_core.h
- OLCStringsAsUTF8 : ogr_core.h
- OLCTransactions : ogr_core.h
- OLMD_FID64 : ogr_core.h

Generated for GDAL by 1.8.9.1.